-- Module      : Network.AWS.Route53Domains
-- Copyright   : (c) 2013-2014 Brendan Hay <brendan.g.hay@gmail.com>
-- License     : This Source Code Form is subject to the terms of
--               the Mozilla Public License, v. 2.0.
--               A copy of the MPL can be found in the LICENSE file or
--               you can obtain it at http://mozilla.org/MPL/2.0/.
-- Maintainer  : Brendan Hay <brendan.g.hay@gmail.com>
-- Stability   : experimental
-- Portability : non-portable (GHC extensions)
--
-- Derived from AWS service descriptions, licensed under Apache 2.0.

-- | Pending
module Network.AWS.Route53Domains
    ( module Network.AWS.Route53Domains.CheckDomainAvailability
    , module Network.AWS.Route53Domains.DeleteTagsForDomain
    , module Network.AWS.Route53Domains.DisableDomainAutoRenew
    , module Network.AWS.Route53Domains.DisableDomainTransferLock
    , module Network.AWS.Route53Domains.EnableDomainAutoRenew
    , module Network.AWS.Route53Domains.EnableDomainTransferLock
    , module Network.AWS.Route53Domains.GetDomainDetail
    , module Network.AWS.Route53Domains.GetOperationDetail
    , module Network.AWS.Route53Domains.ListDomains
    , module Network.AWS.Route53Domains.ListOperations
    , module Network.AWS.Route53Domains.ListTagsForDomain
    , module Network.AWS.Route53Domains.RegisterDomain
    , module Network.AWS.Route53Domains.RetrieveDomainAuthCode
    , module Network.AWS.Route53Domains.TransferDomain
    , module Network.AWS.Route53Domains.Types
    , module Network.AWS.Route53Domains.UpdateDomainContact
    , module Network.AWS.Route53Domains.UpdateDomainContactPrivacy
    , module Network.AWS.Route53Domains.UpdateDomainNameservers
    , module Network.AWS.Route53Domains.UpdateTagsForDomain
    ) where

import Network.AWS.Route53Domains.CheckDomainAvailability
import Network.AWS.Route53Domains.DeleteTagsForDomain
import Network.AWS.Route53Domains.DisableDomainAutoRenew
import Network.AWS.Route53Domains.DisableDomainTransferLock
import Network.AWS.Route53Domains.EnableDomainAutoRenew
import Network.AWS.Route53Domains.EnableDomainTransferLock
import Network.AWS.Route53Domains.GetDomainDetail
import Network.AWS.Route53Domains.GetOperationDetail
import Network.AWS.Route53Domains.ListDomains
import Network.AWS.Route53Domains.ListOperations
import Network.AWS.Route53Domains.ListTagsForDomain
import Network.AWS.Route53Domains.RegisterDomain
import Network.AWS.Route53Domains.RetrieveDomainAuthCode
import Network.AWS.Route53Domains.TransferDomain
import Network.AWS.Route53Domains.Types
import Network.AWS.Route53Domains.UpdateDomainContact
import Network.AWS.Route53Domains.UpdateDomainContactPrivacy
import Network.AWS.Route53Domains.UpdateDomainNameservers
import Network.AWS.Route53Domains.UpdateTagsForDomain
